<script src="./Script.js"></script>

<template>
  <div>
    <div
      v-if="isLoader"
      class="m-loader m-loader--brand m-loader--lg"
      style="width: 30px; height: 30px; display: inline-block;"
    ></div>
    <template v-else>
      <img :src="fileUrl" style="max-width: 100px;" />
    </template>
  </div>
</template>
